CVE Vulnerabilities

CVE-2021-23996

Published: Jun 24, 2021 | Modified: Jul 02, 2021
CVSS 3.x
6.5
MEDIUM
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

By utilizing 3D CSS in conjunction with Javascript, content could have been rendered outside the webpages viewport, resulting in a spoofing attack that could have been used for phishing or other attacks on a user. This vulnerability affects Firefox < 88.

Affected Software

Name Vendor Start Version End Version
Firefox Mozilla * 88.0 (excluding)

References